.carousel {
    height: 600px;
    width: 100%;
     margin-bottom: 1.5rem; }
  .carousel .direction {
    z-index: auto; }
  .carousel .carousel-inner {
    height: 600px; }
  .carousel .carousel-item {
    height: 100%; }
    .carousel .carousel-item img {
      width: 100%;
      max-width: 100%;
      height: auto; }
    .carousel .carousel-item .caption {
      position: absolute;
      bottom: 130px;
      left: 90px;
      max-width: 340px;
      color: #FFFFFF; }
      .carousel .carousel-item .caption p, .carousel .carousel-item .caption .page-content.page-cms ul, .page-content.page-cms .carousel .carousel-item .caption ul {
        font-size: 1rem;
        color: #FFFFFF; }
      .carousel .carousel-item .caption .caption-description p, .carousel .carousel-item .caption .caption-description .page-content.page-cms ul, .page-content.page-cms .carousel .carousel-item .caption .caption-description ul {
        font-size: 1rem;
        color: #FFFFFF; }
      .carousel .carousel-item .caption .caption-description h3 {
        font-size: 1.25rem;
        font-weight: 600; }
      .carousel .carousel-item .caption .display-1 {
        font-size: 3rem;
        font-weight: 700; }
    .carousel .carousel-item figure {
      margin: 0;
      display: inline-block;
      width: 100%;
      background-color: #FFFFFF; }
  .carousel .carousel-control {
    opacity: 1; }
    .lang-rtl .carousel .carousel-control .icon-next .material-icons,
    .lang-rtl .carousel .carousel-control .icon-prev .material-icons {
      transform: rotate(-180deg); }
    .carousel .carousel-control .icon-next::before, .carousel .carousel-control .icon-prev::before {
      content: ""; }
    .carousel .carousel-control .icon-next i, .carousel .carousel-control .icon-prev i {
      font-size: 2rem;
      color: #FFFFFF; }
    .carousel .carousel-control .icon-next:hover i, .carousel .carousel-control .icon-prev:hover i {
      color: var(--primary_color); }
    .carousel .carousel-control .icon-prev {
      left: 2rem; }
    .carousel .carousel-control .icon-next {
      right: 2rem; }
    .carousel .carousel-control.left, .carousel .carousel-control.right {
      background: none; }

.carousel-indicators li {
  border-color: #7a7a7a; }
.carousel-indicators .active {
  background-color: #7a7a7a; }

@media (min-width: 1200px) {
  .carousel .carousel-indicators {
    display: none; } }
@media (max-width: 1199px) {
  .carousel .carousel-inner {
    height: auto; } }
@media (max-width: 991px) {
  .carousel {
    left: 50%;
    width: 100vw;
    padding-bottom: 0;
    margin-left: -50vw;
    background-color: #f6f6f6;
    box-shadow: none; }
    .carousel .carousel-indicators {
      bottom: -8px; }
    .carousel .carousel-item .caption {
      position: static;
      margin: 1.275rem auto 2.5rem;
      text-align: center; }
      .carousel .carousel-item .caption .display-1 {
        font-size: 2rem;
        font-weight: 500;
        color: var(--color_font); }
      .carousel .carousel-item .caption .caption-description h3,
      .carousel .carousel-item .caption .caption-description p,
      .carousel .carousel-item .caption .caption-description .page-content.page-cms ul,
      .page-content.page-cms .carousel .carousel-item .caption .caption-description ul {
        color: #7a7a7a; }
      .carousel .carousel-item .caption .caption-description h3 {
        font-size: 1rem; }
    .carousel .direction {
      position: absolute;
      top: calc(50%);
      width: 100%; }
      .carousel .direction .carousel-control {
         }
        .carousel .direction .carousel-control .icon-prev {
          left: 0;
          margin-left: 0.78rem; }
        .carousel .direction .carousel-control .icon-next {
          right: 0;
          margin-right: 0.78rem; }

  .carousel-indicators li {
    width: 8px;
    height: 8px; }
  .carousel-indicators .active {
    width: 8px;
    height: 8px;
    margin: 1px; } }
@media (max-width: 767px) {
  .carousel .carousel-item .caption .display-1 {
    font-size: 1.3rem; }
  .carousel .carousel-control .icon-prev i,
  .carousel .carousel-control .icon-next i {
    font-size: 2rem; } }
#custom-text {
  margin-bottom: 1.5rem;
  margin-top: 50px;
  text-align: left;
  border-radius: 2px; }
  #custom-text p, #custom-text .page-content.page-cms ul, .page-content.page-cms #custom-text ul {
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    color: var(--color_font); }
    #custom-text p .dark, #custom-text .page-content.page-cms ul .dark, .page-content.page-cms #custom-text ul .dark {
      font-weight: 600;
      color: var(--color_font); }
  #custom-text img {
    max-width: 100%;
    height: 100%; }

.page-content.page-cms {
  padding: 1.25rem;
  text-align: justify;
  background: #FFFFFF; }
  .page-content.page-cms .cms-box img {
    max-width: 100%; }
  .page-content.page-cms ul {
    list-style: disc inside none; }

.rlhomecategories .home_cat .name {
  color: var(--color_font) !important; }


.rlhomecategories {
    padding: 20px 0px 20px 0px!important;
    background-color: #FFF;
    display: flex;
}
.col-md-6.col-sm-6.col-xs-12.text-center.rb-banner-item {
  padding: 0px 10px 0px 0px!important;
}
.col-md-6.col-sm-6.col-xs-12.text-center.rb-banner-item.has-overlay {
  padding: 0px 0px 0px 10px!important;
}



.home_rl_picture img{
  padding:20px 0px 0px 0px!important;
}
.row-eq-height .col-xs-12.col-sm-12.col-lg-6.col-xl-6.dual{
  padding: 0px 0px 0px 0px;
}
.row-eq-height .col-xs-12.col-sm-12.col-sd-6.col-lg-6.col-xl-6{
  padding: 0px 0px 0px 20px;
}
.row-eq-height .col-xs-12.col-sm-12.col-sd-3.col-lg-3.col-xl-3{
  padding:0px 0px 0px 20px;
}
.row-eq-height .col-xs-12.col-sm-12.col-sd-3.col-lg-3.col-xl-3:first-of-type{
  padding: 0px 0px 0px 0px;
}



.custom-columns {
  display: flex;
  gap: 20px; 
}

.column {
  flex: 1;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.column img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.content-banners {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.8); 
  padding: 20px;
  border-radius: 8px;
}

.content-banners h2 {
  font-size: 18px;
  margin: 0 0 10px;
}

.button {
  display: inline-block;
  padding: 10px 20px;
  border: 1px solid #000;
  background-color: transparent;
  color: #000;
  text-decoration: none;
  font-size: 14px;
  transition: background-color 0.3s, color 0.3s;
}

.button:hover {
  background-color: #000;
  color: #fff;
}


@media (max-width: 768px) {
  .custom-columns {
    flex-direction: column; 
    gap: 10px; 
  }

  .column {
    flex: none; 
  }

  .content-banners {
    width: 80%; 
  }
}


.icon-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin-bottom: 30px;
  margin-top: 30px;
}

.icon-item {
  flex: 1 1 calc(25% - 20px);
  text-align: center;
  padding: 15px;
  border: 1px solid #f0f0f0;
  border-radius: 8px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.icon-item i {
  font-size: 36px;
  color: #ff0078; 
  margin-bottom: 10px;
}

.icon-item .title {
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #000;
  margin: 10px 0;
}

.icon-item .description {
  font-size: 16px;
  color: #666;
  line-height: 1.5;
  margin: 0;
}


@media (max-width: 768px) {
  .icon-item {
    flex: 1 1 calc(50% - 20px);
  }
}


@media (max-width: 480px) {
  .icon-item {
    flex: 1 1 calc(50% - 20px);
  }
}





@media(max-width:991px){
  
  .rlhomecategories{
    padding: 15px;
  }
  
  .row-eq-height .col-xs-12.col-sm-12.col-lg-6.col-xl-6.dual{
    padding: 0px 0px 0px 0px;
  }
  .row-eq-height .col-xs-12.col-sm-12.col-sd-6.col-lg-6.col-xl-6{
    padding: 0px 0px 0px 0px;
  }
  .row-eq-height .col-xs-12.col-sm-12.col-sd-3.col-lg-3.col-xl-3{
    padding:0px 0px 0px 0px;
  }
  .row-eq-height .col-xs-12.col-sm-12.col-sd-3.col-lg-3.col-xl-3:first-of-type{
    padding: 0px 0px 0px 0px;
  }
  
}

@media(max-width:543px){
  
  .row .col-md-6.col-sm-6.col-xs-12.text-center.rb-banner-item {
    padding: 0px 0px 0px 0px!important;
  }
  .row .col-md-6.col-sm-6.col-xs-12.text-center.rb-banner-item.has-overlay {
    padding: 10px 0px 0px 0px!important;
  }
  
}



@media (max-width: 991px) {
  #block-cmsinfo {
    padding: 1.25rem 1.875rem; } }


